package com.icloud.server.web.shiro.controller;


import com.icloud.server.web.json.JsonResult;

/**
 * 鉴权用的
 */
//@RestController
//@RequestMapping("/authc")

public class OrderController {


//    @PostMapping("/info")
    public JsonResult findMyPlayRecord(){

        System.out.println("鉴权");

        return new JsonResult();

    }

}
